petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVGetComponentName

Get the name of a component (used in output and viewing)

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetComponentName(PetscFV fvm, PetscInt comp, const char **name)

Logically collective on PetscFV Many br

### Input Parameters

| fvm | - the PetscFV object Many br
| comp | - the component number Many br

### Output Parameter

name -the component name Many br

Many br

### See Also

PetscFVSetComponentName()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages